## edu.cwru.SimpleRTS.model
Class ModelSerializationTest

    java.lang.Object
      edu.cwru.SimpleRTS.model.ModelSerializationTest

    public class ModelSerializationTest

extends java.lang.Object

Constructor Summary
`ModelSerializationTest()`

Method Summary
`void` `testSerialization()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ModelSerializationTest

    public ModelSerializationTest()

Method Detail

### testSerialization

    public void testSerialization()
                           throws java.io.IOException,
                                  java.lang.ClassNotFoundException

  Throws:
    `java.io.IOException`
    `java.lang.ClassNotFoundException`